h1{
  text-align: center;
}
h2{
  text-align: center;
}
body{
  background-image: url(file:///tmp/guest-jmy0ce/%C3%81rea%20de%20Trabalho/destino-main/tela%20de%20fundo.jpg);
}
p{
  color: black
}

h1{
  color: black
}

h2{
  color: black
}

p{
  font-size: 18px
}

h1{
  font-size: 40px
}

h2{
  font-size: 40px
}
p{
  margin: auto;
}
div{
  width:150px;
  border: 15px solid gray;
  padding: 50px;
  margin:10px;
  display: flex; justify-content: center;
  color: black
}
div{
  margin: 0 auto;
  width: 50%;
  font-size: 50px
}
